--- !Policy
product_versions:
  - rhel-10
decision_context: osci_compose_gate
rules:
# manual gating for virt-viewer https://polarion.engineering.redhat.com/polarion/#/project/RedHatEnterpriseLinux
  - !PassingTestCaseRule {test_case_name: manual.sst_virtualization_rhel_10.virt-viewer.manual_gating}
